
@font-face
{
    font-family: "Montserrat" ;
      src: url("../fonts/Montserrat-Regular.ttf") format("truetype"); 
} 
@font-face
{
    font-family: "Montserrat2" ;
      src: url("../fonts/Montserrat-ExtraLight.ttf") format("truetype"); 
} 

@font-face
{
    font-family: "Popins" ;
      src: url("../fonts/Poppins-ExtraBold.ttf") format("truetype"); 
} 
@font-face
{
    font-family: "Inter" ;
      src: url("../fonts/Inter-ExtraBold.otf") format("opentype"); 
} 
@font-face
{
    font-family: "Aptos" ;
      src: url("../fonts/aptos-semibold.ttf") format("truetype"); 
}

* {
	margin: 0;
	padding: 0;
		
}
a, a:link, link, ul, li
{
    text-decoration: none!important;
}
  ::-webkit-scrollbar {
      width: 6px;
      border-radius: 4px;
      -webkit-transition: 0.3s ease-in;
        -moz-transition: 0.3s ease-in;
        -o-transition: 0.3s ease-in;
        transition: 0.3s ease-in;
  }
 
  
  ::-webkit-scrollbar-thumb { 
     background: #646464;
     border-radius: 5px;
     border: 0px solid #FFF; 
     
  }

body,
html { 
	height:100%;
	font-family:sans-serif;
	line-height:1.5; 
    scroll-behavior: smooth;   
}
h1
{
	font-size: 28px;
	text-align: center;
	color: #091930;
	margin: 20px 1% 40px 1%;
    margin-bottom: 20px;
	font-family: "Popins", Arial, Helvetica, sans-serif !important;
    font-weight: 100;
	width: 98%;
    line-height: 65px;
    float: left;
    letter-spacing: 1px;
}
h2
{
	font-size: 24px;
	text-align: center;
	color: #091930;
	margin-top: 30px;
    margin-bottom: 10px;
	font-family: "Inter", Arial, Helvetica, sans-serif !important;
    font-weight: 500;
	width: 100%;
    line-height: 33px;
    float: left;
}
h3
{
	font-size: 28px;
	text-align: center;
	color: #000;
	margin-top: 20px;
    margin-bottom: 30px;
	font-family: "Roboto_bold", Arial, Helvetica, sans-serif !important;
    font-weight: 100;
	width: 100%;
    line-height: 33px;
    float: left; 
    text-shadow: #000 1px 2px 2px;
    position: absolute;   
}
h4
{
    font-size: 3em;
    margin: 0;
    opacity: 0;
    position: absolute;
    animation: fadeText 12s infinite ease-in-out;
    font-family: "Lato_bold", Arial, Helvetica, sans-serif !important;
    font-weight: 100;
    text-align: center;
    width: 100%;
    color: #000;
    text-shadow: #000 1px 2px 2px;
}

p
{
	font-size: 18px;
	text-align: left;
	color: #000;
	margin-top: 30px;
    margin-bottom: 10px;
	font-family: "Montserrat2", Arial, Helvetica, sans-serif !important;
    font-weight: 100;
	width: 100%;   
    float: left;   
}
label
{
	font-size: 18px;
	text-align: left;
	color: #07184e;
	margin: 5px 1% 5px 1%;
    font-family: "Aptos", Arial, Helvetica, sans-serif !important;
    font-weight: 600;
	width: 98%;
    line-height: 16px;
    float: left;
}
.label_home
{
	font-size: 18px;
	text-align: left;
	color: #07184e;
	margin: 20px 1% 5px 1%;
    font-family: "Aptos", Arial, Helvetica, sans-serif !important;
    font-weight: 600;
	width: 98%;
    line-height: 16px;
    float: left;
}
.labe {
  width: 100%;
  min-height: 15px;
  font-size: 14px;
  text-align: center;
  float: left;
  color: #222!important;
  margin-top: 0px;
}

iframe {
    border: 0px;
    width: 320px;
    min-height: 50px;
    float: none;
    margin: 10px auto;
}
.animar {
      opacity: 0;
      transform: scale(0.8);
      transition: all 0.6s ease-out;
    }

    .visivel {
      opacity: 1;
      transform: scale(1);
    }

.cont_topo
{
	width: 100%;
    float: left;
	min-height: 80px;	
    position: relative;	
	z-index: 88;
    border-bottom: 1px solid #275cac;
}
.topo
{
	max-width: 1400px;
	min-height: 80px;
	border: 0px solid #000;
	margin: 0 auto;
     opacity: 0;
    transform: translateY(-60px);
    animation: chegarSuave 0.9s ease-out forwards;
}
.logo
{
    width: auto;
    height: 100px;
    float: left;
    text-align: center;
    margin: 5px 0 0px 0;
    opacity: 0;
    transform: translateY(-60px);
    animation: chegarSuave 0.9s ease-out forwards;
}
@keyframes chegarSuave {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.logo img
{
    height: 100px; 
    width: auto;
}
.topo_int
{
    width: 70%;
    min-height: 80px;
    float: right;
    margin-top: 0px;    
}
.bloco_menu
{
    width: 17%;
    min-height: 100px;
    float: left;
    text-align: left;
    margin: 0 0.5% 0 0.5%;
}
.bloco_menu2
{
    width: 15%;
    min-height: 100px;
    float: right;
    text-align: left;
    margin: 0 0.5% 0 0.5%;
}
.bloco_menu:hover, .bloco_menu2:hover
{
    opacity: 0.5;
    cursor: pointer;
}
.bloco_menu_img
{
    width: 20%;
    height: 100px;
    float: left;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.bloco_menu_img img
{
    width: 30px;
    height: 30px;    
}
.bloco_menu_texto
{
    width: 80%;
    min-height: 100px;
    float: left;    
}
.bloco_menu h1, .bloco_menu2 h1
{
	font-size: 18px;
	text-align: left;
	color: #222;
	font-family: "Montserrat", Arial, Helvetica, sans-serif !important;
    font-weight: 600;
	width: 98%;
    height: 22px;
    float: left;
    letter-spacing: 0px;
    margin: 10px 1% 10px 1%;
}
.bloco_menu h2, .bloco_menu2 h2
{
	font-size: 18px;
	text-align: left;
	color: #091930;
	font-family: "Montserrat", Arial, Helvetica, sans-serif !important;
    font-weight: 600;
	width: 98%;
    height: 22px;
    float: left;
    letter-spacing: 0px;
    margin: 10px 1% 0 1%;
}
.bot_cad
{
    width: 100%;
    height: 35px;
    background-color: #032552;
    color: #fff;
    text-align: center;
    border-radius: 15px;
    padding-top: 10px;
    margin-top: 30px;
}
.bot_cad2
{
    width: 100%;
    height: 55px;
    background-color: #032552;
    color: #fff;
    text-align: center;
    border-radius: 15px;
    padding-top: 5px;
    margin-top: 30px;
}
.bot_cad2:hover
{
    background-color: #063574;
}
.bot_cad3
{
    width: 100%;
    height: 55px;
    background-color: #585858;
    color: #fff;
    text-align: center;
    border-radius: 15px;
    padding-top: 5px;
    margin-top: 30px;
}
.bot_cad3:hover
{
    background-color: #3f3f3f;
}
.bot_cad4
{
    width: 100%;
    height: 55px;
    background-color: #585858;
    color: #fff;
    text-align: center;
    border-radius: 15px;
    padding-top: 5px;
    margin-top: 0px;
    font-size: 16px;
    font-weight: 500;
}
.bot_cad4:hover
{
    background-color: #3f3f3f;
}
.bot_cad5
{
    width: 100%;
    height: 35px;
    background-color: #585858;
    color: #fff;
    text-align: center;
    border-radius: 10px;
    padding-top: 10px;
    margin-top: 0px;
    font-size: 16px;
    font-weight: 500;
    display: none;
}
.bot_cad5:hover
{
    background-color: #3f3f3f;
}
.bloco_a
{
    width: 60%;
    min-height: 50px;
    float: left;   
}
.bloco_b
{
    width: 39%;
    min-height: 50px;
    float: right;     
}
.cont_texto_home
{
    font-size: 60px;
	text-align: left;
	color: #091930;
	font-family: "Inter", Arial, Helvetica, sans-serif !important;
    font-weight: 800;
	width: 94%;
    min-height: 50px;
    float: left;
    letter-spacing: 0px;
    margin: 10px 1% 10px 1%;
    line-height: 74px;
}
.texto1
{
    font-size: 16px;
	text-align: center;
	color: #085edb;
	font-family: "Montserrat", Arial, Helvetica, sans-serif !important;
    font-weight: 100;
	min-width: 60%;
    height: 30px;
    float: left;
    margin: 40px 1% 20px 1%;
    background-color: #e8f3fe;
    border: 1px solid #0683d1;
    border-radius: 30px;
    padding: 5px 2% 0 2%;
}
.texto2
{
    font-size: 20px;
	text-align: left;
	color: #000;
	font-family: "Montserrat", Arial, Helvetica, sans-serif !important;
    font-weight: 100;
	width: 70%;
    min-height: 30px;
    float: left;
    margin: 0px 1% 10px 1%;
}
.cont_image_home
{
    width: 100%;
    min-height: 100px;
    float: left;
}
.image_home 
{
    width: 29%;
    height: 200px;
    margin: 10px 3% 10px 1%;
    float: left;
    border-radius: 15px;
    overflow: hidden;
    background-color: #275cac;
    position: relative;
    border: 1px solid #b1b1b1;
}
.image_home img
{
    width: 130%;
    height: auto;
    margin-left: -15%;
}
.image_home:hover > .image_barra 
{
   background-color: #14325e;
}
.image_barra 
{
    width: 100%;
    height: 40px;
    position: absolute;
    bottom: 0;
    background-color: #214e91;    
}
.image_texto
{
    text-align: center;
    color: #fff;
    font-family: "Montserrat", Arial, Helvetica, sans-serif !important;
    font-weight: 100;
    font-size: 18px;
    padding-top: 0px;
    width: 100%;
    min-height: 10px;
    position: relative;
    margin-top: -20px;
}
.image_icone 
{
    width: 40px;
    height: 40px;
    border-radius: 20px;
    position: relative;
    background-color: #fff;
    margin: -15px 0 0 10px;
    text-align: center;
}
.image_icone img
{
    width: 30px;
    height: 30px;
    float: none;
    margin: 5px auto;
}
.bloco_b_item
{
    width: 100%;
	min-height: 150px;
    margin: 30px 0 0px 0; 
    overflow: hidden;   
}
.bloco_b_item:hover
{
    opacity: 0.5;
}

.bloco_b_item_texto
{
    width: 98%;
	min-height: 50px;
    text-align: center;
    color: #000;
    font-family: "Montserrat", Arial, Helvetica, sans-serif !important;
    font-weight: 100;
    font-size: 18px;  
    display: block;  
    float: left;     
    padding: 0 1% 0 1%;      
}
.bloco_b_item_saber
{
    width: 98%;
	min-height: 20px;
    margin-top: 20px;
    text-align: center;
    display: block;  
    float: left;
    color: #0466dd;
    font-family: "Montserrat", Arial, Helvetica, sans-serif !important;
    font-weight: 700;
    font-size: 18px;  
    padding: 0 1% 0 1%;   
}
.janela_mestra, #janela_mestra
{
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	position: fixed !important;
	z-index: 99;
	background-size: 100%;
	background-repeat: no-repeat;
	top: 0;
	bottom: 0;
    background-attachment: fixed;
    overflow: auto;   
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px); 
}

#janela_mestra2
{
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6);
	position: fixed !important;
	z-index: 98;
	background-size: 100%;
	background-repeat: no-repeat;
	top: 0;
  left: 0;
	bottom: 0;
    background-attachment: fixed;
    overflow: auto;
}

.janela
{
    width: 35%;
    min-height: 300px;
    position: absolute;
    left: 32.5%;
    top: 50px;
    -webkit-box-shadow: 0px 0px 12px -2px rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 12px -2px rgba(0,0,0,1);
    box-shadow: 0px 0px 12px -2px rgba(0,0,0,1);
	text-align: center; 
	background:#fff;    
  	padding: 10px;
    z-index: 101;
	overflow: hidden;
	border-radius: 5px;
     /*transform: translateY(80px);
   animation: chegarSuave2 1.2s ease-out forwards;*/
}
@keyframes chegarSuave2 {
  to {
    opacity: 1;
    transform: translateY(0);
  }	
}
.janela2
{
    width: 70%;
    min-height: 300px;
    position: absolute;
    left: 14%;
    top: 50px;
    -webkit-box-shadow: 0px 0px 12px -2px rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 12px -2px rgba(0,0,0,1);
    box-shadow: 0px 0px 12px -2px rgba(0,0,0,1);
	text-align: center; 
	background:#fff;    
  	padding: 10px;
    z-index: 101;
	overflow: hidden;
	border-radius: 5px;
    /*transform: translateY(80px);
    animation: chegarSuave2 1.2s ease-out forwards;*/
}
@keyframes chegarSuave2 {
  to {
    opacity: 1;
    transform: translateY(0);
  }	
}
.janela p
{
    text-align: center;
     font-family: "Montserrat",Calibri, Century Gothic, Arial;
    font-size: 18px;
    color: #222;
    font-weight: 700;
}
.fechar
{
    width: 100%;
    height: 10px;
    font-size: 12px;
    text-align: right;
    float: left;
    margin: 0px 0 5px 0;
    COLOR: #000;
    text-decoration: none;
    cursor: pointer;
}
#campo2, #cpf, #cnpj, #telefone, #documento, #whatsapp {
    width: 96%;	
    height: 45px;
    margin: 5px 1% 0 1%;
    font-family: "Montserrat",Calibri, Century Gothic, Arial;
    font-size: 14px;
    padding-left: 1%;
    float: none;
    background-color: #e5e7e9;
    border: 1px solid #ccc;
    box-shadow: 0px 0px 0px #fff inset;
    border-radius: 4px;
    box-shadow: none;
}
#select {
    width: 97.5%;	
    height: 45px;
    margin: 5px 1% 0 1%;
    font-family: "Montserrat",Calibri, Century Gothic, Arial;
    font-size: 14px;
    padding-left: 1%;
    float: none;
    background-color: #e5e7e9;
    border: 1px solid #ccc;
    box-shadow: 0px 0px 0px #fff inset;
    border-radius: 4px;
    box-shadow: none;
}
#veiculo, #carroceria {
    width: 97.5%;	
    height: 45px;
    margin: 5px 1% 0 1%;
    font-family: "Montserrat",Calibri, Century Gothic, Arial;
    font-size: 14px;
    padding-left: 1%;
    float: none;
    background-color: #e5e7e9;
    border: 1px solid #ccc;
    box-shadow: 0px 0px 0px #fff inset;
    border-radius: 4px;
    box-shadow: none;
}
#senha {
  width: 96%;	
  height: 45px;
  margin: 5px 2% 0 2%;
  font-family: "Montserrat",Calibri, Century Gothic, Arial;
  font-size: 14px;
  padding-left: 1%;
  float: none;
  background-color: #e5e7e9;
  border: 1px solid #ccc;
  box-shadow: 0px 0px 0px #fff inset;
  border-radius: 4px;
  box-shadow: none;
}
#descrito {
    width: 94%;
    height: 75px;
	margin: 5px 3% 0 3%;
    font-family: "Montserrat",Calibri, Century Gothic, Arial;
    font-size: 14px;
    padding-left: 1%;
    float: none;
    background-color: #e5e7e9;
    border: 1px solid #ccc;
    box-shadow: 0px 0px 0px #fff inset;
    border-radius: 4px;
    box-shadow: none;
    text-align: left;
    color: #000;
}
#campo3, #cep {
    width: 94.3%;
    height: 45px;
    margin: 5px auto;
    font-family: "Montserrat",Calibri, Century Gothic, Arial;
    font-size: 14px;
    padding-left: 1%;
    float: none;
    background-color: #e5e7e9;
    border: 1px solid #ccc;
    box-shadow: 0px 0px 0px #fff inset;
    border-radius: 4px;
    box-shadow: none;
}


#estado, #cidade, #estado2, #atividade {
    width: 95.5%;
    height: 45px;
    margin: 5px auto;
    font-family: "Montserrat",Calibri, Century Gothic, Arial;
    font-size: 14px;
    padding-left: 1%;
    float: none;
    background-color: #e5e7e9;
    border: 1px solid #ccc;
    box-shadow: 0px 0px 0px #fff inset;
    border-radius: 4px;
    box-shadow: none;
}
#whats {
    width: 94.3%;
    height: 45px;
    margin: 5px auto;
    font-family: "Montserrat",Calibri, Century Gothic, Arial;
    font-size: 14px;
    padding-left: 1%;
    float: none;
    background-color: #e5e7e9;
    border: 1px solid #ccc;
    box-shadow: 0px 0px 0px #fff inset;
    border-radius: 4px;
    box-shadow: none;
}
#txtbut {
    width: 350px;
    min-height: 50px;
    float: none;
    margin: 30px 0% 0 2%;
    text-align: center;
    color: #fff;
    background-color: #02265e;
    font-family: "Montserrat",Calibri, Century Gothic, Arial;
    font-size: 14px;
    box-shadow: 0px 0px 0px #fff inset;
    border-radius: 4px;
    box-shadow: none;
    border: 0px;
    cursor: pointer;
}
#txtbut:hover
{
   opacity: 0.5;
}
.cont_conteudo
{
    width: 100%;
    min-height: 100px;
    float: left;
    overflow: hidden;  
    margin-bottom: 10px;      
}
.conteudo
{
    max-width: 1400px;
    min-height: 100px;
    float: none;
    overflow: hidden;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
    color: #000;
    font-family: "Montserrat", Arial, Helvetica, sans-serif !important;
    font-size: 18px;
}
.conteudo_int
{
    width: 80%;
    min-height: 450px;
    float: none;
    margin: 30px auto;
    border: 1px solid #d1d1d1;
    border-radius: 20px;
    overflow: hidden;
    padding: 20px 0 20px 0;
}
.conteudo_int_login
{
    width: 40%;
    min-height: 250px;
    float: none;
    margin: 30px auto;
    border: 1px solid #d1d1d1;
    border-radius: 20px;
    overflow: hidden;
    padding: 20px 0 20px 0;
}
.conteudo p
{
   text-align: center;
   color: #000;
   margin-top: 10px;
}
.conteudo h1
{
	font-size: 26px;
	text-align: left;
	color: #000c32;
	margin: 30px 1.5% 40px 1.5%;
    margin-bottom: 0px;
    font-family: "Aptos", Arial, Helvetica, sans-serif !important;
	font-weight: 900;
	width: 97%;
    line-height: 30px;
    float: left;
    letter-spacing: 1px;
}
.conteudo h2
{
	font-size: 26px;
	text-align: left;
	color: #113b8a;
	margin: 30px 1.5% 40px 1.5%;
    margin-bottom: 0px;
    font-family: "Aptos", Arial, Helvetica, sans-serif !important;
	font-weight: 900;
	width: 97%;
    line-height: 30px;
    float: left;
    letter-spacing: 1px;
}
.cont_botao
{
    width: 100%;
    height: auto;
    float: left;   
    margin: 30px 0 30px 0;
}
.botao
{
    width: 40%;
    height: 40px;
    float: left;   
    margin: 0 auto;
    border-radius: 5px;
    background-color: #0098F9;
    color: #fff;    
    font-family: "Montserrat",Calibri, Arial, Helvetica, sans-serif !important;
    font-size: 18px;    
    text-align: center;    
    display: flex;
    align-items: center; 
    justify-content: center; 
    cursor: pointer;
}
.botao:hover
{
    background-color: #056aa8;
}

.botao img
{
    width: 30px;
    height: 30px;
    margin-right: 10px;
}
.saber_mais
{
    width: 80%;
    height: 20px;
    float: left;       
    color: #e3c982;
    font-family: "Montserrat",Calibri, Arial, Helvetica, sans-serif !important;
    font-size: 16px;    
    text-align: center;    
    cursor: pointer;
    font-weight: 500;
    margin: 10px 10% 10px 10%;  
    position: absolute;
    bottom: 10px;  
}
.saber_mais:hover
{
    opacity: 0.5;
}
.whatsapp {
    width: 70px;
    height: 70px;
    position: fixed;
    bottom: 10px;
    left: 93%;
    padding: 10px;
    z-index: 98;
    animation: respirar 4s infinite ease-in-out;
    will-change: transform;
  }
  .whatsapp img {
    width: 70px;
    height: 70px;
  }
  @keyframes respirar {
  0%, 100% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.2);
  }
}
.cont_form {
    width: 50%;
    margin: 20px auto;
    float: none;
  }
  .label_capcha
  {
      width: 100%;
    min-height: 40px;
      text-align: center;
      font-size: 12px;
      height: 15px;
      margin: 20px 0 20px 0;
      float: left;
      color: #fff;
  }
  .cont_capcha
  {
      width: 60%;
      float: left;
      margin: 20px 20% 0 20%;
      min-height: 50px; 
  }
  .cont_cap
  {
      display: none;
  }
  .capcha
  {
      width: 40%;
      float: left;
      margin: 0px 5% 0 0;
    min-height: 50px; 
    border: 0px solid #ccc;
  }
  .capcha img
  {
      width: 100%;
      height: auto; 
  }
  #capcha_campo
  {
      width: 50%;
      float: right;
      margin: 0px 0 0 0;
      min-height: 50px; 
      font-family: "Montserrat",Calibri, Century Gothic, Arial;
    font-size: 18px;
    background-color: #f7f8f9;
    border: 1px solid #ccc;
    box-shadow: 0px 0px 0px #fff inset;
    border-radius: 4px;
    box-shadow: none;
  }
  
.foto_e {
    max-width: 420px;
    height: auto;
    border: 0;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
.foto_e img
{
    width: 100%;
}
.voltar
{
    width: 100%;
    min-height: 30px;
    float: left;
    margin: 50px 1% 50px 0;
    text-align: center;
    color: #123569;    
    font-family: "Montserrat",Calibri, Arial, Helvetica, sans-serif !important;
    font-size: 18px;
    font-weight: 700;
    cursor: pointer;
}
.voltar:hover
{
    opacity: 0.5;
}
.rodape_sub {
    width: 96%;
    min-height: 40px !important;
    border: 0px solid #000;
    margin: 0 auto;
    border-top: 1px solid #b1b1b1;
}
.autor {
    width: 30%;
    margin: 0 auto;
    float: none;
    color: #fff;
    font-size: 16px;
    text-align: left !important;
    padding-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.autor img {
    width: 35px;
    height: 35px;
    margin-top: 0px;
    margin-left: 10px;
}
.janela_login
{
    width: 30%;
    min-height: 300px;
    float: none;  
    font-family: "Montserrat", Arial, Helvetica, sans-serif !important;
    color: #FFF;
    text-align: center;
    padding: 10px 2% 30px 2%;
    margin: 15px auto;
    font-weight: 600;
    text-decoration: none;
    text-shadow: #000 1px 2px 2px;
    background: rgba( 0, 0, 0, 0.3);    
    backdrop-filter: blur( 5.5px );
    -webkit-backdrop-filter: blur( 5.5px );
    overflow: hidden;
}
.logo_rodape
{
  width: auto;
  height: 120px;
  top: 5px;
  z-index: 99;
  margin-left: 0px;
  image-rendering: optimizeQuality;
  border: 0px solid #fff;
}
.logo_rodape img
{
  height: 120px;
  float: left;
}
.cont_rodape
{
    width: 100%;
    min-height: 200px;
    float: left;
    background-size: 100%;
    background-color: #001e4a;
    overflow: hidden;
    background-repeat: no-repeat;
    background-image: url(../images/fundo_rodape.png);
    background-size: 100%;
}

.rodape
{
    max-width: 1400px;
    min-height: 130px;
    float: none;
    overflow: hidden;
    margin: 10px auto 10px;    
    font-family: "Montserrat",Calibri, Century Gothic, Arial;
    color: #fff;
    overflow: hidden;
    text-align: center;
    padding: 40px 2% 10px 2%;
}
 .bot_menu
    {
        width: 30px;
        height: 30px;
        float: right;
        display: none;
        margin-right: 10px;
        margin-top: 40px;
    }
    .bot_menu img
    {
        width: 30px;
        height: 30px;
    }
    .cont_menu
    {
        width: 100%;
        min-height: 50px;
        float: left;
    }
    .cont_menu2
    {
        width: 100%;
        min-height: 50px;
        float: left;
        display: none;
    }
    #cont_ul2
    {
        width: 50%;
        min-height: 300px;
        margin-top: 105px!important; 
        position: absolute;  
        margin-left: -40%;  
        background-color: #e1e1e1; 
        opacity: 0;
        transform: translateY(-60px);
        animation: chegarSuave 0.9s ease-out forwards;
}
@keyframes chegarSuave {
  to {
    opacity: 1;
    transform: translateY(0);
  }
} 
.bot_cad:hover {
    background-color: #053779;
    cursor: pointer;
}
.cont_label 
  {
    width: 98%;
    min-height: 40px;
    float: left;
    margin: 10px 1% 0 1%;
    font-family: "Aptos",Calibri, Century Gothic, Arial;
    color: #000;
    font-size: 24px;
    font-weight: 600;
    position: relative;
  }
  .cont_label2
  {
    width: 46%;
    min-height: 40px;
    float: left;
    margin: 30px 2% 0 2%;
    font-family: "Aptos",Calibri, Century Gothic, Arial;
    color: #000;
    font-size: 20px;
    font-weight: 600;
    position: relative;
  }
  .cont_label2 a
  {
    color: #000;
   
  }
  .cont_label_ob
  {
    width: 76%;
    min-height: 40px;
    float: left;
    margin: 30px 2% 0 2%;
    font-family: "Aptos",Calibri, Century Gothic, Arial;
    color: #ff9a03;
    font-size: 24px;
    font-weight: 600;
  }
  .botao_cad
  {
    width: 16%;
    height: 50px;
    margin: 40px 1% 0 1%;
    float: right;
    background-color: #023075;
    text-align: center;
    font-family: "Aptos",Calibri, Century Gothic, Arial;
    color: #fff;
    padding: 0px 1% 0 1%;
    font-size: 22px;
    border-radius: 10px;
  }
  .botao_cad:hover
  {
    background-color: #02265e;
    cursor: pointer;
  }
  
    .cont_label3
  {
    width: 31.3%;
    min-height: 40px;
    float: left;
    margin: 0 1% 0 1%;
  }
  .cont_label_e 
  {
    width: 58%;
    min-height: 40px;
    float: left;
    margin: 0 1% 0 1%;
  }
  .cont_label_d 
  {
    width: 38%;
    min-height: 40px;
    float: left;
    margin: 0 1% 0 1%;
  }
#toggleSenha{
    position:absolute;
    right:15px;
    top:70%;
    transform:translateY(-50%);
    cursor:pointer;
    color:#6c757d;
    font-size:20px;
}

.opcoes{
    display:block;
    width: 96%;
    float: left;
    margin: 10px 2% 20px 2%;
    position: relative;
}


button{
    margin: -10px 5% 0 5%;
    float: none;
    position: relative;
    width: 90%;
    height:50px;
    border:none;
    border-radius:25px;
    background:#0d6efd;
    color:white;
    font-size:18px;
    cursor:pointer;
}



.cont_busca
{
    width: 97%;
    min-height: 70px;
    float: left;
    margin: 20px 1% 0 1%;
    padding: 10px 0 10px 0;
    border: 1px solid #011f49;
    border-radius: 10px;
}
.cont_result
{
    width: 97%;
    min-height: 70px;
    float: left;
    margin: 20px 1% 0 1%;
    padding: 10px 5px 10px 5px;
    border-bottom: 1px solid #b1b1b1;    
}
.cont_admin
{
    width: 96%;
    min-height: 70px;
    float: left;
    margin: 20px 1% 0 1%;
    padding: 10px 0 10px 1%;
    border: 0px solid #000;
    border-radius: 10px;
    background-color: #000;    
}
.cont_admin_tit
{
    float: left;
    width: 30%;
    min-height: 30px;
    text-align: left;
    font-family: "Aptos",Calibri, Century Gothic, Arial;
    color: #fff;
    font-size: 22px;
    font-weight: 26px;
}
.cont_admin_tit2
{
    float: left;
    width: 100%;
    min-height: 20px;
    text-align: center;
    font-family: "Aptos",Calibri, Century Gothic, Arial;
    color: #fff;
    font-size: 22px;
    font-weight: 26px;
    display: none!important;
}
.bot_admin1 {
    width: 10%;
    float: right;
    min-height: 55px;
    background-color: #3d3d3d;
    color: #fff;
    text-align: center;
    border-radius: 10px;
    padding-top: 12px;
    margin: 0px 1% 0 0;
    font-size: 14px;
}
.bot_admin2 {
    width: 20%;
    float: right;
    min-height: 55px;
    background-color: #3d3d3d;
    color: #fff;
    text-align: center;
    border-radius: 10px;
    padding-top: 12px;
    margin: 0px 1% 0 0;
    font-size: 14px;
}
.bot_admin3 {
    width: 12%;
    float: right;
    min-height: 55px;
    background-color: #3d3d3d;
    color: #fff;
    text-align: center;
    border-radius: 10px;
    padding-top: 12px;
    margin: 0px 1% 0 0;
    font-size: 14px;
}
.bot_admin1:hover, .bot_admin2:hover, .bot_admin3:hover {
   background-color: #585858;
}
.cont_item_cadastro
{
    width: 98%;
    min-height: 70px;
    float: left;
    margin: 20px 1% 0 1%;
    padding: 10px 0 10px 0;
    border: 1px solid #8b8b8b;
    background-color: #f1f1f1;
    border-radius: 10px;
}
.item_cadastro
{
    width: 98%;
    min-height: 40px;
    float: left;
    margin: 10px 1% 0 1%;
    background-color: #d8d7d7;
    border-radius: 10px;
}
.bloco1
{
    width: 16.5%;
    min-height: 70px;
    float: left;
    margin: 0 1% 0 1%;    
}
.bloco1b
{
    width: 10%;
    min-height: 70px;
    float: left;
    margin: 0 1% 0 1%;    
}
.bloco2
{
    width: 25%;
    min-height: 70px;
    float: left;
    margin: 0 1% 0 1%;
}
.bloco3
{
    width:7%;
    height: 80px;
    float: right;
    margin: 0 1% 0 1%;
    background:#0347ad;
    border: 0px;
    color: #fff;
    text-align: center;
    padding-top: 0px;
    box-shadow: 0;
    border-radius: 20px;
    font-size: 18px;
    font-family: "Aptos",Calibri, Century Gothic, Arial;
}
.bloco3:hover
{
    background:#0d6efd;
    cursor: pointer;
}
.bloco4
{
    width:12%;
    min-height: 60px;
    float: right;
    margin: 0 1% 0 1%;
    background: #051d42;
    color: #fff;
    text-align: center;
    padding-top: 7px;
    border-radius: 20px;
    font-size: 18px;
    font-family: "Aptos",Calibri, Century Gothic, Arial;
}
.bloco4:hover
{
    background:#042e6d;
    cursor: pointer;
}
.bloco_unico
{
    width: 85%;
    min-height: 70px;
    float: left;
    margin: 0 1% 0 1%;      
}
.bloco1_result, .bloco1_result2, .bloco1_result_icone
{
    width: 16.5%;
    min-height: 70px;
    float: left;
    margin: 0 1% 0 1%;    
}
.bloco2_result_icone
{
    width: 16.5%;
    min-height: 70px;
    float: left;
    margin: 0 1% 0 1%;    
}
.bloco1_result3
{
    width: 40%;
    min-height: 70px;
    float: left;
    margin: 0 1% 0 1%;    
}
.bloco1_result4
{
    width: 25%;
    min-height: 70px;
    float: left;
    margin: 0 1% 0 1%;    
}
.bloco1_result5
{
    width: 10%;
    min-height: 70px;
    float: left;
    margin: 0 1% 0 1%;    
}
.bloco_data
{
    width: 12%;
    min-height: 60px;
    float: left;
    margin: 0 1% 0 1%;     
}
.bloco_doc
{
    width: 20%;
    min-height: 60px;
    float: left;
    margin: 0 1% 0 1%; 
}
.bloco_razao
{
    width: 47%;
    min-height: 60px;
    float: left;
    margin: 0 1% 0 1%; 
}
.bloco_codigo
{
    width: 10%;
    min-height: 40px;
    float: left;
    margin: 0 1% 0 1%;    
}
.item_cadastro .bloco2
{
   min-height: 20px;
}
.item_cadastro .bloco1 
{
   min-height: 20px;
}
.item_cadastro .bloco2 
{
   min-height: 20px;
}
.item_cadastro .bloco1b
{
   min-height: 20px;
}
.item_cadastro .dados 
{
  font-size: 18px;
}
.oculto
{
    width: 100%;
    height: 60px;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    vertical-align: middle;
}
.oculto img
{
    width: 25px;
    height: 25px;
}
.foto_empresa
{
    width: auto;
    height: 81px;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    vertical-align: middle;
    overflow: hidden; 
    margin: 0 0 5px 0;    
}
.foto_empresa img
{
    width: auto;
    height: 80px;  
    border: 1px solid #888;     
}
.foto_cadastro_int
{
    width: 38%;
    min-height: 50px;
    float: right;
    margin: 20px 2% 0 0;    
}
.foto_cadastro_int img
{
    width: 100%;
    height: auto;  
    border: 1px solid #888;     
}
.foto_cadastro_int2
{
    width: 96%;
    height: auto;
    text-align: left;
    overflow: hidden; 
    margin: 20px 2% 10px 2%; 
    display: none;   
}
.foto_cadastro_int2 img
{
    width: 100%;
    height: auto;  
    border: 1px solid #888;     
}
.dados
{
    width: 100%;
    min-height: 30px;
    font-size: 18px;
    color: #000;
    font-family: "Aptos",Calibri, Century Gothic, Arial;
    text-align: left;
    line-height: 30px;
}
.dados_inat
{
    width: 100%;
    min-height: 60px;
    font-size: 18px;
    color: #b1b1b1;
    font-family: "Aptos",Calibri, Century Gothic, Arial;
    text-align: left;
    line-height: 30px;
}
.dados_item
{
    width: 100%;
   height: 20px;
    font-size: 20px;
    color: #000;
    font-family: "Aptos",Calibri, Century Gothic, Arial;
    text-align: left; 
    margin-top: 4px;   
}

input[type="checkbox"]{
    width:16px;
    height:16px;
}

input[type="radio"]{
    width:17px;
    height:17px;
}

.barra 
{
    width: 100%;
    height: 1px;
    background-color: #b1b1b1;
    float: left;
    display: none;
    margin: 10px 0 10px 0;
}
.botao_nova_empresa
{
    max-width: 350px;
    min-height: 40px;
    float: left;
    margin: 20px 0 0px 1%;
    padding: 10px 1% 0 1%;
    background: #051d42;
    color: #fff;
    text-align: center;
    border-radius: 10px;
    font-size: 18px;
    font-family: "Aptos",Calibri, Century Gothic, Arial;
}
.botao_nova_empresa:hover
{
   background:#042e6d;
   cursor: pointer;
}

.botao_opcao_cadastro
{
    width: 17.6%;
    min-height: 32px;
    float: left;
    margin: 5px 1% 5px 1%;
    padding: 10px 0.2% 5px 0.2%;
    background: #051d42;
    color: #fff;
    text-align: center;
    border-radius: 10px;
    font-size: 16px;
    font-family: "Aptos",Calibri, Century Gothic, Arial;    
}
.botao_opcao_cadastro:hover
{
   background:#042e6d;
   cursor: pointer;
}
.botao_item
{
    width: 8%;
    min-height: 30px;
    float: right;
    margin: 5px 1% 0px 1%;
    padding: 10px 1% 5px 1%;
    background: #3c3d3d;
    color: #fff;
    text-align: center;
    border-radius: 7px;
    font-size: 16px;
    font-family: "Aptos",Calibri, Century Gothic, Arial;    
}
.botao_item:hover
{
   background:#292929;
   cursor: pointer;
}
.cont_dado
{
    width: 98%;
    min-height: 30px;
    float: left;
    margin: 2px 1% 0px 1%;
}
.cont_dado2
{
    width: 97%;
    min-height: 30px;
    float: left;
    margin: 5px 1% 10px 1%;
    border: 1px solid #b1b1b1;
    border-radius: 10px;
}
.cont_dado_int
{
    width: 48%;
    min-height: 30px;
    float: left;
    margin: 5px 1% 0px 1%;
}
.legenda
{
    width: auto;
    min-height: 30px;
    float: left;
    margin: 0px 0 0px 1%;
    color: #272727;
    text-align: left;
    font-size: 18px;
    font-weight: 700;
    font-family: "Aptos",Calibri, Century Gothic, Arial;  
    text-transform: uppercase;  
}
.dado
{
    width: auto;
    min-height: 30px;
    float: left;
    margin: 0px 1% 0px 0.5%;
    color: #4e4e4e;
    text-align: left;
    font-size: 18px;
    font-weight: 100;
    font-family: "Aptos",Calibri, Century Gothic, Arial;    
}
.hidden {
    display: none;
}

#preview {
    width: 40%;
    height: auto;
    float: left;
    margin: 10px 30% 10px 30%;
    overflow: hidden;  
    border: 1px solid #ccc;
}

.loading {
   float: left;
   width: 100%; 
   text-align: center;   
}
.loading img {
    width: 30px;
    height: 30px;  
    float: none;
    margin: 0 auto; 
}
#uploadButton
{
    width: 80%;
    height: 30px;
    float: left;
    margin: 10px 10% 10px 10%;
    background-color: #222;
    color: #fff;
    text-align: center;
    cursor: pointer;
    border-radius: 5px;
    border: 0px;
}
#uploadButton:hover
{
    opacity: 0.6;
}
.cont_foto_anuncio
{
    width: 28.7%;
    height: 100px;
    float: left;
    margin: 10px 2% 0 2%;
    border: 1px solid #e1e1e1;
    overflow: hidden;
    position: relative;
}
.cont_foto_anuncio img
{
    width: 140%;
    margin-left: -20%;
}
.foto_inclui
{
    width: 28.7%;
    height: auto;
    float: none;
    margin: 10px auto;
    overflow: hidden;
    cursor: pointer;
}
.foto_inclui img
{
    width: 100%;        
}
.foto_inclui:hover
{
    opacity: 0.5;
}
.pri 
{
    position: absolute;
    margin-top: 40px;
    width: 90%;
    margin-left: 5%;
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
    text-align: center;   
    font-family: "Montserrat",Calibri, Century Gothic, Arial;
    font-size: 14px;    
}
.pri2
{
    position: absolute;
    margin-top: 0px;
    width: 20%;
    height: 20px; 
    margin-left: 80%;
    padding-top: 3px;
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
    text-align: center;    
    font-family: "Montserrat",Calibri, Century Gothic, Arial;
    font-size: 14px;    
}
.pri2:hover
{
    opacity: 0.5;
}
/*-----------------------------------------------Medias--------------------------------------------------------*/
@media all and (min-width: 1370px) {	
   
}

@media all and (max-width: 1300px) {
   .cont_texto_home {
    font-size: 48px;
   }
}
@media all and (max-width: 1140px) {
    .conteudo_int_login {
    width: 50%;
    }
   .topo_int {
    width: 10%;
    min-height: 80px;
    float: right;
    margin-top: 0px;
    }
    .conteudo_int {
    width: 98%;
    }
    .cont_menu
    {
        display: none;
    }
    .cont_menu2
    {
        display: block;
    }
    .bot_menu
    {
      display: block;
      margin-top: 70px;
      cursor: pointer;      
    }
    .bloco_menu
{
    width: 100%;
    min-height: 70px;
    float: left;
    text-align: left;
    margin: 0;
    border-bottom: 1px solid #c1c1c1;
}
.bloco_menu2
{
     width: 100%;
    min-height: 70px;
    float: right;
    text-align: left;
    margin: 0;
    border-bottom: 1px solid #c1c1c1;
}
 .bloco_menu:hover, .bloco_menu2:hover
 {
    background-color: #fff;
    cursor: pointer;
 }
.bloco_menu_img {
    width: 20%;
    height: 70px;    
}
.bloco_menu_texto {
    width: 80%;
    min-height: 70px;
    float: left;
}
.bloco_menu h1, .bloco_menu2 h1 {
    font-size: 18px;
    text-align: left;
    color: #222;
    font-family: "Montserrat", Arial, Helvetica, sans-serif !important;
    font-weight: 600;
    width: 98%;
    height: 22px;
    float: left;
    letter-spacing: 0px;
    margin: 5px 1% 10px 1%;
    line-height: 22px;
}
.bloco_menu h2, .bloco_menu2 h2 {
    font-size: 18px;
    text-align: left;
    color: #091930;
    font-family: "Montserrat", Arial, Helvetica, sans-serif !important;
    font-weight: 600;
    width: 98%;
    height: 22px;
    float: left;
    letter-spacing: 0px;
    margin: 0px 1% 0 1%;
    line-height: 22px;
}
.bot_cad {
    width: 96%;
    height: 35px;
    background-color: #032552;
    color: #fff;
    text-align: center;
    border-radius: 15px;
    padding-top: 10px;
    margin: 10px 2% 10px 2%;    
}
.bot_cad3, .bot_cad2 {
    width: 90%;
    padding-top: 5px;
    margin:5px 5% 5px 5%;
}
.janela
{
    width: 50%;
    left: 25%;    
}
}
@media all and (max-width: 1110px) {
.bloco_a, .bloco_b {
    width: 100%;
    min-height: 50px;
    float: left;
}
.foto_cadastro_int
{
    display: none;    
}
.foto_cadastro_int2
{
    display: block;
}
}

@media all and (max-width: 1000px) {
.bloco1, .bloco1b
{
    width: 48%;
    min-height: 70px;
    float: left;
    margin: 0 1% 0 1%;    
}
.bloco2
{
    width: 48%;
    min-height: 70px;
    float: left;
    margin: 0 1% 0 1%;
}
.bloco3 {
    width: 98%;
    height: 50px;
    float: right;
    margin: 20px 1% 0 1%;
    border-radius: 10px;
}
.dados_item {
    width: 100%;
    height: 20px;
    font-size: 20px;
    color: #000;
    font-family: "Aptos", Calibri, Century Gothic, Arial;
    text-align: left;
    margin-top: 4px;
}
.janela2 
{
    width: 90%;
    left: 2%;
}


.barra 
{
    display: block;
}
.botao_item
{
    width: 46%;
    min-height: 30px;
    float: left;
    margin: 5px 1% 10px 1%;      
}
.bloco_unico {
    width: 99%;
    min-height: 70px;
    float: left;
    margin: 0 1% 0 1%;
}
label
{
	margin: 5px 1% 5px 1%;
}
.bloco4
{
    width:98%;
    min-height: 60px;
    float: right;
    margin: 10px 1% 0 1%;
    padding-top: 7px;    
}
.bot_cad5
{
    display: block;
}
.bot_cad4
{
    display: none;
}
.bloco1_result5 {
    width: 98%;
    min-height: 30px;
    float: left;
    margin: 0 1% 0 1%;
}
.bloco1_result, .bloco1_result2, .bloco1_result_icone {
    width: 20%;
    min-height: 70px;
    float: left;
    margin: 0 1% 0 1%;
}
.foto_empresa {
    width: auto;
    height: 105px;
}
.foto_empresa img {
    width: auto;
    height: 100px;
}
.bloco1_result3, .bloco1_result4 {
    width: 75%;
    min-height: 40px;
    float: left;
    margin: 0 1% 0 1%;
}
}
@media all and (max-width: 950px) {
  .conteudo_int_login {
    width: 60%;
    }
    .bloco1_result2
{
    display: none;  
}
.bloco1_result
{
    width: 31%;
    min-height: 70px;
    float: left;
    margin: 0 1% 0 1%;    
}
.janela
{
    width: 60%;
    left: 20%;
}
}

@media all and (max-width: 900px) {
.cont_admin_tit2
{
    display: block;
}
.cont_admin_tit
{
    display: none;
}
.bot_admin1, .bot_admin2, .bot_admin3 
{
    width: 23%;
    margin: 0 1% 0 1%;        
}
.cont_dado_int
{
    width: 98%;
    min-height: 30px;
    float: left;
    margin: 0px 0% 0px 0%;
}
}

@media all and (max-width: 850px) {
.bloco_data {
    width: 30%;   
}
.bloco_doc {
    width: 34%;   
}
.bloco_razao
{
    width: 98%;        
}
}

@media all and (max-width: 800px) {
.cont_rodape {
    background-size: 150%;
    background-position: 50%;
}
.cont_label_e, .cont_label_d {
    width: 98%;
    min-height: 40px;
    float: left;
    margin: 0 1% 0 1%;
}
label {
    margin: 5px 1% 5px 1%;
}
.cont_label_ob {
    width: 97%;
    min-height: 40px;
    float: left;
    margin: 20px 1.5% 0 1.5%;
}
.botao_cad {
    width: 78%;
    height: 45px;
    margin: 30px 10% 0 10%;
    float: left;
}
#toggleSenha {
    right: 15px;
    top: 35%;    
}
.label_home {
    margin: 20px 1% 5px 1%;
}
.bot_admin1, .bot_admin2, .bot_admin3 
{
    width: 46%;
    margin: 0 2% 10px 2%;        
}
}

@media all and (max-width: 750px) {
  .conteudo_int_login {
    width: 70%;
    }
    .janela
{
    width: 80%;
    left: 9%;
}
.botao_opcao_cadastro {
    width: 96%;
    min-height: 32px;
    float: left; 
    margin: 10px 2% 0px 2%;  
}
}

@media all and (max-width: 650px) {
   .image_home {
    width: 31.5%;
    height: 170px;
    margin: 10px 0.5% 10px 0.5%;
    float: left;
    border-radius: 15px;
    overflow: hidden;
    background-color: #275cac;
    position: relative;
    border: 1px solid #b1b1b1;
}
 .conteudo_int_login {
    width: 85%;
    }
.cont_texto_home {
    font-size: 46px;
    text-align: center;
    color: #091930;
    font-family: "Inter", Arial, Helvetica, sans-serif !important;
    font-weight: 800;
    width: 94%;
    min-height: 50px;
    float: left;
    letter-spacing: 0px;
    margin: 10px 1% 10px 1%;
    line-height: 56px;
}
.texto2 {
    font-size: 18px;
    text-align: center;
    width: 90%;
    min-height: 30px;
    float: left;
    margin: 0px 5% 10px 5%;
}
#cont_ul2 {
    width: 80%;
    margin-left: -70%;    
}
.botao_nova_empresa {
    max-width: 650px;
    width: 95.2%;
    margin: 20px 1% 0px 1%;
}
.foto_empresa {
    width: 98%;
    height: 155px;
}
.foto_empresa img {
    width: auto;
    height: 150px;
}
.bloco1_result, .bloco1_result2, .bloco1_result_icone, .bloco2_result_icone {
        width: 98%;
        min-height: 70px;
        float: left;
        margin: 0 1% 0 1%;
    }
.bloco1_result3, .bloco1_result4 {
    width: 98%;
    min-height: 40px;
    float: left;
    margin: 0 1% 0 1%;
}
}
@media all and (max-width: 550px) {
    .conteudo_int_login {
    width: 96%;
    }
    .cont_label2
    {
        width: 96%; 
        text-align: center;       
    }
 .cont_texto_home {
    font-size: 36px;
    text-align: center;
    color: #091930;
    font-family: "Inter", Arial, Helvetica, sans-serif !important;
    font-weight: 800;
    width: 94%;
    min-height: 50px;
    float: left;
    letter-spacing: 0px;
    margin: 10px 1% 10px 1%;
    line-height: 46px;
}
.cont_rodape {
    background-size: 200%;
    background-position: 50%;  
}
.bloco1
{
    width: 98%;
    min-height: 70px;
    float: left;
    margin: 0 1% 0 1%;    
}
.bloco2
{
    width: 98%;
    min-height: 70px;
    float: left;
    margin: 0 1% 0 1%;
}
.bloco3
{
    width: 96%;
    margin: 10px 2% 0 2%;
}
.bloco_unico {
    width: 98%;
    margin: 0 1% 0 1%;
}
#select {
    margin: 5px 1% 10px 1%;
}
.bloco1_result {
    width: 39.5%;   
}
.bloco1_result_icone {
    width: 15%;   
}
.bloco_data {
    width: 48%;   
}
.bloco_doc {
    width: 98%;   
}

}
@media all and (max-width: 500px) {
   .image_home {
    width: 70%;
    height: 260px;
    margin: 10px 15% 10px 15%;    
}
#cont_ul2 {
    width: 100%;
    margin-left: -90%;    
}
.botao_cad {
    width: 88%;
    margin: 30px 5% 0 5%;
    float: left;
}
 .janela
{
    width: 90%;
    left: 2%;
    top: 20px;
}
}
@media all and (max-width: 400px) {
.bloco1_result {
    width: 44.5%;   
}
.bloco1_result_icone {
    width: 5%;   
}
   .image_home {
    width: 80%;
    height: 260px;
    margin: 10px 10% 10px 10%;    
}
.cont_texto_home {
    font-size: 30px;
    text-align: center;
    color: #091930;
    font-family: "Inter", Arial, Helvetica, sans-serif !important;
    font-weight: 800;
    width: 94%;
    min-height: 50px;
    float: left;
    letter-spacing: 0px;
    margin: 10px 1% 10px 1%;
    line-height: 38px;
}
.cont_rodape {
    background-size: 260%;
    background-position: 50%;  
}
.logo {
    width: auto;
    height: 80px;
}
.logo img {
    height: 80px;
}
.bot_admin1, .bot_admin2, .bot_admin3 
{
    width: 92%;
    margin: 0 4% 10px 2%;        
}
}
@media all and (max-width: 350px) {
   .image_home {
    width: 96%;
    height: 260px;
    margin: 10px 2% 10px 2%;    
}

}